VERIFIED SOLUTION i

Can release 4.0 of Code-1 Plus be installed without installing previous releases?

If you are currently running version 3.6 of Code-1 Plus, you do not have to install versions 3.7 and 3.8 before installing 4.0.
UPDATED:  April 12, 2017